Bug 987781 - [abrt] evolution-3.8.3-2.fc19: WebKit::InspectorClient::releaseFrontendPage: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.8.3-2.fc19: WebKit::InspectorClient::releaseFrontendPage: ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: webkitgtk3 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:0850f586bfe351364838311066d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 03:20 EDT by Heiko Adams
Modified: 2013-07-26 12:26 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 12:26:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.66 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: core_backtrace (2.95 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: dso_list (27.85 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: environ (1.27 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: maps (137.22 KB, text/plain)
2013-07-24 03:20 EDT, Heiko Adams
no flags Details
File: open_fds (2.92 KB, text/plain)
2013-07-24 03:21 EDT, Heiko Adams
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-07-24 03:21 EDT, Heiko Adams
no flags Details
File: var_log_messages (15.38 KB, text/plain)
2013-07-24 03:21 EDT, Heiko Adams
no flags Details
File: xsession_errors (450 bytes, text/plain)
2013-07-24 03:21 EDT, Heiko Adams
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
WebKit Project 110865 None None None Never

  None (edit)
Description Heiko Adams 2013-07-24 03:20:13 EDT
Version-Release number of selected component:
evolution-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        evolution
crash_function: WebKit::InspectorClient::releaseFrontendPage
executable:     /usr/bin/evolution
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 WebKit::InspectorClient::releaseFrontendPage at Source/WebKit/gtk/WebCoreSupport/InspectorClientGtk.cpp:137
 #1 WebKit::InspectorFrontendClient::destroyInspectorWindow at Source/WebKit/gtk/WebCoreSupport/InspectorClientGtk.cpp:211
 #6 gtk_widget_dispose at gtkwidget.c:10771
 #8 gtk_container_destroy at gtkcontainer.c:1377
 #13 gtk_widget_dispose at gtkwidget.c:10771
 #15 gtk_widget_destroy at gtkwidget.c:4093
 #16 gtk_main_do_event at gtkmain.c:1610
 #22 gtk_main at gtkmain.c:1156
Comment 1 Heiko Adams 2013-07-24 03:20:22 EDT
Created attachment 777608 [details]
File: backtrace
Comment 2 Heiko Adams 2013-07-24 03:20:26 EDT
Created attachment 777609 [details]
File: cgroup
Comment 3 Heiko Adams 2013-07-24 03:20:31 EDT
Created attachment 777610 [details]
File: core_backtrace
Comment 4 Heiko Adams 2013-07-24 03:20:36 EDT
Created attachment 777611 [details]
File: dso_list
Comment 5 Heiko Adams 2013-07-24 03:20:40 EDT
Created attachment 777612 [details]
File: environ
Comment 6 Heiko Adams 2013-07-24 03:20:44 EDT
Created attachment 777613 [details]
File: limits
Comment 7 Heiko Adams 2013-07-24 03:20:56 EDT
Created attachment 777614 [details]
File: maps
Comment 8 Heiko Adams 2013-07-24 03:21:00 EDT
Created attachment 777615 [details]
File: open_fds
Comment 9 Heiko Adams 2013-07-24 03:21:04 EDT
Created attachment 777616 [details]
File: proc_pid_status
Comment 10 Heiko Adams 2013-07-24 03:21:08 EDT
Created attachment 777617 [details]
File: var_log_messages
Comment 11 Heiko Adams 2013-07-24 03:21:12 EDT
Created attachment 777618 [details]
File: xsession_errors
Comment 12 Milan Crha 2013-07-25 00:53:12 EDT
Thanks for a bug report. I suppose you managed to call a web inspector for the webkit view, and this crashed when you closed it. It's known, and sort of expected to crash. I was told that this was fixed in recent webkit version, but maybe I'm wrong.

Tomas, could you clarify, please?
Comment 13 Tomas Popela 2013-07-25 09:16:08 EDT
Yes it is know issue and still not fixed in upstream. You can look on https://bugs.webkit.org/show_bug.cgi?id=110865 .

Note You need to log in before you can comment on or make changes to this bug.